Bug 102147 - slow ehternet speed with gigabit nics
slow ehternet speed with gigabit nics
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-08-11 15:28 EDT by rolds
Modified: 2007-04-18 12:56 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:41:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description rolds 2003-08-11 15:28:06 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0; T312461)

Description of problem:
When using Linksys Gigabit NIC's  Model EG1064, the speed is only about 2.5 
MB / Sec from linux to windows.  The speed is about 16 MB / second from windows 
to linux or from linux to linux or from windows to windows.  Samba server on 
linux.  Explorer on windows

Summary      Linux to linux            16 MB / Sec
             Windows to windows        16 MB / Sec
             Windows to linux          16 MB / Sec
             Linux to Windows          2.5 MB / Sec


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.  Copy files in both directions and observe speed
2.
3.
    

Additional info:
Comment 1 Bugzilla owner 2004-09-30 11:41:25 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.